Subject: bug#71380: 30.0.50; Submitting php-ts-mode, new major mode for php

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Jun 2024 16:54:38 +0300

> From: Vincenzo Pupillo <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 08 Jun 2024 13:15:58 +0200
> 
> In data sabato 8 giugno 2024 12:45:08 CEST, Eli Zaretskii ha scritto:
> > > From: Vincenzo Pupillo <[email-masked]>
> > > Cc: [email-masked]
> > > Date: Sat, 08 Jun 2024 11:31:05 +0200
> > > 
> > > this is the patch update. I followed Stefan's advice and removed the
> > > modification of the 'mode-line' and the comment in the
> > > 'php-ts-mode--syntax- table'.
> > 
> > Thanks, but does this replace both patches you sent in a previous
> > message?  See https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71380#23
> > Or does this replace only one of the two, and the other one is still
> > needed?
> Replace only one. The other is still needed. I made a separate patch, waiting 
> to hear if I should open another bug for html-ts-mode. 

Would you mind posting both patches together, updated so that I could
install them both?  And note that I just found a strange mistake(?) in
the second patch.

Thanks.